<resources>
    <style name="Theme.PiCar" parent="android:style/Theme.Material.NoActionBar">
        <item name="android:fontFamily">sans</item>
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:statusBarColor">#10130F</item>
        <item name="android:navigationBarColor">#10130F</item>
        <item name="android:windowBackground">#10130F</item>
    </style>
</resources>
